﻿@charset "utf-8";
/**btn**/
.btn120{display:block;background:url('../images/120Btn.jpg');height:30px;padding-left:30px;width:90px;text-align:center;color:#fff;line-height:30px;margin-left:30px;_display:inline;font-size:12px}
.btn140{display:block;background:url('../images/140Btn.jpg');height:30px;padding-left:30px;width:110px;text-align:center;color:#fff;line-height:30px;margin-left:30px;_display:inline;font-size:12px}
.btn170{display:block;background:url('../images/btn170.jpg');height:30px;padding-left:30px;width:140px;text-align:center;color:#fff;line-height:30px;margin-left:30px;_display:inline;font-size:12px}
.btn210{display:block;background:url('../images/210Btn.jpg');height:30px;padding-left:30px;width:180px;text-align:center;color:#fff;line-height:30px;margin-left:20px;_display:inline;font-size:12px}
.btn210:hover{background-position:0 -30px;color:#fff}
.btn170:hover{background-position:0 -30px;color:#fff}
.btn140:hover{background-position:0 -30px;color:#fff}
.btn120:hover{background-position:0 -30px;color:#fff}
.btnTel{background-position:0 -60px;}
.btnTel:hover{background-position:0 -90px;}
.btnYes:hover{background-position:0 -120px;}
.btnYes{background-position:0 -150px;}
.btnNo:hover{background-position:0 -180px;}
.btnNo{background-position:0 -210px;}
.creat{background-position:0 -60px}
.creat:hover{background-position:0 -90px;}
.btn140save{background-position:0 -120px;}
.btn140save:hover{background-position:0 -150px;}
.btn140up{background-position:0 -180px;}
.btn140up:hover{background-position:0 -210px;}
.btn140see{background-position:0 -240px;}
.btn140see:hover{background-position:0 -270px;}
.btn140add{background-position:0 -300px;}
.btn140add:hover{background-position:0 -330px;}
.btn140adduser{background-position:0 -360px;}
.btn140adduser:hover{background-position:0 -390px;}
.btn140add2{background-position:0 -420px;}
.btn140add2:hover{background-position:0 -450px;}
.btn140shouqi{background-position:0 -480px;margin:20px;}
.btn140shouqi:hover{background-position:0 -510px;}
.backBtn{background-position:0 -420px;}
.backBtn:hover{background-position:0 -450px;}

.addBtn_wr{width:100%;height:30px;margin-bottom:20px;}
.changeForm{width:820px;margin:0 auto;overflow:hidden;}
.changeForm dl{float:left;width:375px;margin:0 15px 17px;height:30px;_display:inline;}
.changeForm dl dt, .changeForm dl dd{float:left;line-height:30px}
.changeForm dl dt{text-align:right;width:110px;margin-right:20px;_display:inline;}
.changeForm dl dd{width:235px;}
.changeForm dl dd select{height:30px;line-height:30px}
.checkBtn{width:100%;margin:50px 0;text-align:center;height:30px;}
.checkBtn a{display:inline-block;margin:0 25px;text-align:left;}

.presonBtn{padding:8px 40px;width:920px;background:#eee;height:30px;}
.presonCont{padding:60px;width:880px;}
.presonCont ul li{float:left;margin:0 7px;width:386px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url('../images/c.jpg') no-repeat scroll 15px center transparent;padding-left:40px;line-height:40px;_display:inlne;font-weight:bold;margin-top:-1px;}
.presonCont ul li span{font-weight:bold;display:inline-block;vertical-align:middle;width:120px;color:#414952;line-height:40px;}
.presonCont ul li.long{width:826px}

/**pop**/
.changeForm dl dd .in, .pop dl dd .in{display:inline-block;border:1px solid #afafaf;background:#fff;height:28px;line-height:28px;padding:0 5px;width:178px;background:#ebeae8}
.popWr{display:none;position:fixed;_position:absolute;top:30%;left:50%;_top:50%;_margin-top:-120px;margin-left:-210px;background:url('../images/b.png') repeat;padding:10px;width:400px;z-index:99}
.pop{background:#fff;padding:30px;width:340px;}
.popWr select{height:30px;line-height:30px}
.MSRPChage .pop{padding:50px 30px}
.pop dl{width:100%;height:30px;margin-bottom:16px;}
.pop dl dt, .pop dl dd{float:left;height:30px;line-height:30px}
.pop dl dt {width:100px;}
.pop dl dd{width:240px;}
.pop dl dd .in{width:228px;}
.pop .checkBtn{margin:30px 0 0}
.RatioAdd .pop dl{width:300px;margin:0 auto 16px}
.RatioAdd .pop dl dt{text-align:right;}
.RatioAdd .pop dl dd .in{width:138px;}
.RatioAdd .pop dl dd{width:170px;}
.RatioChange .pop dl{width:300px;margin:0 auto 16px}
.RatioChange .pop dl dt{text-align:right;}
.RatioChange .pop dl dd .in{width:138px;}
.RatioChange .pop dl dd{width:170px;}
.RatioChange .checkBtn a, .RatioAdd .checkBtn a{margin:0 15px;}

.rechart{width:100%;}
.homeTop{overflow:hidden;background:none;}
.workRemind{width:245px;}
.workhandle{width:745px;}
.workhandle-bd{height:404px}
.workhandle-bd , .workhandle-bd table{width:100%;background:#fff;}
.workhandle-bd table thead tr td{height:26px;line-height:26px;font-size:14px;background:#eee}
.workhandle-bd table thead tr td.thl{padding-left:28px}
.workhandle-bd table tr td{padding:14px 8px;font-size:12px;border-bottom:1px solid #ccc;}
.workhandle-bd table tr td a, .workhandle-bd table tr td span{font-size:12px;}
.workhandle-bd table tr td span{color:#660000}
.workhandle_tit{display:block;background:url('../images/3.png') no-repeat scroll 12px center transparent;padding-left:28px;}


.operation2{height:85px}
.operation_wr{padding-top:20px;margin:0 20px;border-top:1px solid #b2b2b2;width:960px}
.operation_wr .operation-itema{margin:0}

.reportItem{width:100%;}
.reportItem h3{padding:15px 20px;background:#eee;font-weight:700}
.dealerInfo{padding:20px;width:960px;}
.dealerInfo table{width:100%;}
.dealerInfo table tr td{padding:12px;background:#eee;border:1px solid #b2b2b2;border-left:none;border-right:none;font-size:12px;}
.dealerInfo table tr td.tit{background:#414952;color:#fff;text-align:center;}
.dealerInfo table tr td.tit2{background:#eee;}

.actItem_wr{margin:20px;width:960px;overflow-x:auto;}
.actItem-bd{padding:0;width:2264px;}
.actItem-bd .actInfo{float:left;width:540px;border-right:1px solid #b2b2b2}
.actItem-bd table tr td{background:none;}
.actItem-bd .actKPI{float:left;width:340px;border-right:1px solid #b2b2b2}
.actItem-bd .actKPI-end{float:left;width:484px;border-right:1px solid #b2b2b2}
.actItem-bd .actKPI-pay{float:left;width:900px;border-right:1px solid #b2b2b2}
.InfoTit{font-weight:bold;font-size:14px;}
.DataBox{overflow:hidden;}
.DataBox table{width:961px;}
.DataBox table thead tr td{font-weight:900;text-align:center;font-size:14px;background:#fff;border-right:1px solid #b2b2b2}
.DataBox table tbody tr td{border-right:1px solid #b2b2b2}

.actListShow{padding:20px 0;width:100%;}
 /**2018年6月20日 david 添加报告上传建议高度和行高的问题**/
 #suggest h4 { height: 40px;line-height: 25px;text-align: left;padding-right: 1px;display: flex;align-items: center; }
.actListShow-item{float:left;width:300px;margin:0 16px;margin-bottom:20px;_display:inline;}
.actListShow-item h4{background:#414952;height:40px;line-height:40px;border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;padding-left:20px;color:#fff;}
.actListShow-bd{width:300px;height:300px;font-size:12px;}
.actListShow1{border:1px solid #a9a9a9;padding:20px;border-top:none;font-size:12px;height:259px;overflow:hidden;}
.desc{padding:10px 10px 0;width:280px;height:52px;overflow:hidden;margin-bottom:8px;font-size:12px;}
.desc span{float:left;display:block;width:40px;font-size:12px;line-height:25px}
.desc p{float:left;width:240px;font-size:12px;}
.actListShow2{border:1px solid #b2b2b2;height:228px;width:298px;overflow-y:auto;}
.actListShow2-bd{width:100%;height:208px;overflow-y:auto;}
.actListShow2-bd ul li{float:left;width:109px;margin:10px 15px;height:120px;overflow:hidden;_display:inline;}
.actListShow2-bd ul li .thumb{display:block;width:100%;height:85px;text-align:center;}
.actListShow2-bd ul li h5{font-size:12px;text-align:center;}
.actListShow2-bd ul li h5 a{color:#000;font-size:12px;}
.spjl table tbody tr td{background:none}

.state{padding:20px;width:960px;}
.state textarea{width:610px;height:150px;padding:10px;border:1px solid #a9a9a9;margin:10px 0;color:#888;font-size:12px;}
.tan{display:inline-block;width:28px;height:23px;background:url('../images/tan.png');margin-right:10px;vertical-align:middle;}
.stateBtn_wr{margin:0 20px;padding-top:10px;padding-bottom:55px;border-top:1px solid #a9a9a9;text-align:center;}
.stateBtn_wr .btn120{display:inline-block;}

.showCont_wr table .checkBox{display:inline-block;vertical-align:middle;margin-right:5px;}
.batch_wr{position:absolute;bottom:20px;left:20px;width:600px;}
.deBtn{display:inline-block;vertical-align:middle;margin:10px 5px 0;height:24px;line-height:24px;padding:0 9px;background:#777;color:#fff;}
.batch_wr p{display:inline-block;width:300px;font-size:12px;margin-top:20px;vertical-align:middle}
.deBtn:hover{background:#01183c;color:#fff}
.dealerInfo table tr td.selectTd{padding:5px 12px}
.dealerInfo table tr td.selectTd .in{border:1px solid #a9a9a9;padding:0 5px;background:#fff;width:310px;height:24px;line-height:24px;}
.dealerInfo table tr td.selectTd .in95{width:95px}
.playActInfo table tr td{padding:12px 5px }
.playActInfo2 table{width:482px}
.reportItem select{height:25px;line-height:25px;}
.dealerInfo .tableTow  tr td{border-top:none;}
.dealerInfo table tr td.selectTd .playDateIn{width:62px;background:url('../images/date.png') no-repeat scroll 50px center #fff}
.dealerInfo table tr td.selectTd .playKpi{width:95px;background-position:83px center}

.playPageBtn{padding:20px 20px 40px;height:30px;text-align:center;}
.playPageBtn .btn140{display:inline-block;}

.playDetail-tit{padding-left:20px;line-height:40px;color:#801;font-weight:700}

.clintList_wr{display:none;padding:10px;position:absolute;width:940px;background:url('../images/b.png') repeat scroll 0 0 transparent;left:50%;margin-left:-480px;top:100px;z-index:80}
.clintList{padding:10px;width:920px;background:#fff;overflow-x:auto;}
.clintList_wr2{background:#fff;width:940px;}
.clintList_wr .checkBtn{margin:0;padding:40px 0}
.mana{margin-left:20px;margin-top:20px;}

/*david 2018年5月30日 添加*/
.actListShow-btn1{padding:10px 5px;height:30px;}
.actListShow-btn1 .upfile{display:block;width:68px;height:22px;margin-top:4px;background:url('../images/checkfile.jpg');_display:inline;}
.actListShow-btn1 .upfile:hover{background-position:0 -22px;}
.actListShow-btn1  .serchBtn{margin-left:10px;_display:inline;}

.actCreatIn{width:210px;padding:0 10px;line-height:25px;height:25px;display:block;background:#fff;border:1px solid #b2b2b2;_display:inline;}
.actListShow-btn{padding:10px;height:30px;}
.actListShow-btn .upfile{display:block;width:68px;height:22px;margin-top:4px;background:url('../images/checkfile.jpg');_display:inline;}
.actListShow-btn .upfile:hover{background-position:0 -22px;}
.actListShow-btn  .serchBtn{margin-left:10px;_display:inline;}
.upPicList{width:100%;padding:10px 0;background:#eee}
.upPicList ul li{float:left;width:135px;margin:0 7px;_display:inline;}
.upPicList ul li i{width:115px;display:block;float:left;font-size:12px;line-height:20px;}
.upPicList ul li span{float:right;width:12px;height:12px;background:url('../images/x.jpg');margin-top:4px;cursor:pointer}
.actListShow-item2{height:510px;}
.upFileListBox{width:100%;height:208px;overflow-y:auto;}
.upFileListBox ul li{padding:5px 0 5px 10px;margin:0 10px;border-bottom:1px solid #ccc;height:40px;overflow:hidden;}
.upFileListBox ul li .pic{float:left;display:block;width:40px;height:40px;}
.upFileListBox ul li .pic img{width:40px;height:40px;}
.upFileListBox ul li  p{float:left;margin-left:10px;line-height:40px;height:40px;overflow:hidden;width:145px;_display:inline;}
.upFileListBox ul li .closedLi{display:block;width:24px;height:24px;background:url('../images/c24.jpg');margin-top:8px;}

.actListShow-item-table table{margin-bottom:20px}
.actListShow-item-table table tr td{padding:12px;background:#eee;border:1px solid #b2b2b2;border-left:none;border-right:none;font-size:12px;}
.actListShow-item-table table tr td.tit{background:#414952;color:#fff;text-align:center;}

.actListShow-item-table table tr td.selectTd{padding:5px 12px}
.actListShow-item-table table tr td.selectTd .in{border:1px solid #a9a9a9;padding:0 5px;background:#fff;width:310px;height:24px;line-height:24px;}
.actListShow-item-table table tr td.selectTd .in207{width:207px}
.pt40{padding-top:40px;}
.jiduTable table tr td{border-right:1px solid #ccc;}
/*.jiduTable table{width:1350px;}*/.jiduTable table{width:1550px;}
.jiduTable  table tr td, .jiduwcTable table tr td{background:#fff;text-align:center;}
.jiduwcTable table{width:961px;}
.jiduwcTable table tr td{border-right:1px solid #ccc;}
.jiduwcTable .showCont_wr{overflow-x:hidden}
.jiduwcTable .btn170{margin-left:0;margin-right:20px;_display:inline;margin-bottom:20px}

.Conversion-factor_wr{width:510px;margin-left:-255px;}
.Conversion-Analysis_wr{width:610px;margin-left:-305px;}
.Conversion-factor{width:550px;height:160px;}
.Conversion-Analysis_wr  .Conversion-factor table, .Conversion-Analysis_wr .Conversion-factor{width:550px;}
.Conversion-factor table{width:450px;margin:0 auto;}
.Conversion-factor table tr td{padding:12px;background:#eee;border:1px solid #b2b2b2;border-left:none;border-right:none;font-size:12px;text-align:center;}
.Conversion-factor table tr td.tit{background:#414952;color:#fff;}
.Conversion-factor table tr td.selectTd{padding:5px 12px}
.Conversion-factor table tr td.selectTd .in{border:1px solid #a9a9a9;padding:0 5px;background:#fff;width:55px;height:24px;line-height:24px;}
.Conversion-factor table tr td.selectTd .in35{width:20px;}
.Conversion-Analysis_wr .Conversion-factor table tr td{padding:12px 5px;}
.Conversion-AnalysisBox{width:550px;overflow:hidden;}
.Conversion-AnalysisBox table tr td{border-right:1px solid #ccc;background:#fff;}
.Conversion-AnalysisBox table tr td.selectTd{padding:5px;background:#eee;}
.Conversion-factor_wr .Conversion-factor{width:450px;}
.mr20{margin-right:20px}
.addDealer{width:960px}
.addDealer dl{width:320px;margin:0 0 17px}
.addDealer dl dd{width:190px}
.addDealer dl dt{font-size:13px;}
.addDealer dl dd .in{width:115px;background:#fff}
.addDealer dl dd input.date{background:url('../images/date.png') no-repeat scroll 102px center #fff;}
.addDealer dl dd input.in170{width:170px}

.addDealerUser dl dd .in{background:#fff}
.schedule_wr table tr td{padding:12px 5px}
.schedule_wr table tr td a.taBtn{margin:0 2px;}

.upKpiclaim_wr{width:600px;margin-left:-300px;}
.upKpiclaim{padding:20px 30px 30px;width:540px;}
.upKpiclaim .checkBtn{border-top:1px solid #ccc;padding-top:30px;}
.upKpiclaim-bd{padding:0 35px;}
.upKpiclaim-bd p{margin-bottom:20px;line-height:20px;}
.upKpiclaim-file{width:100%;height:30px;margin-bottom:20px;}
.upKpiclaim-file span{float:left;width:80px;display:block;line-height:30px;vertical-align:middle;}
.upKpiclaim-file .operation-item{margin-left:0;vertical-align:middle;}
.upKpiclaim-bd p a, .upKpiclaim-bd p i{display:inline-block;vertical-align:middle;}
.upKpiclaim-bd  i{background:url('../images/fileIcon.jpg');width:14px;height:17px;}
.ActivityGuide{margin-bottom:20px;}
.upKpiclaim-bd .ActivityGuide p{margin-bottom:0;}
.dealerNamesBox_wr .upKpiclaim-bd{padding:0;}
.dealerNamesBox_wr .ActivityGuide{padding:0 35px;}
.dealerNamesBox-item{width:100%;}
.dealerNamesBox-item h3{padding:0 10px;background:#eee;height:30px;line-height:30px;vertical-align:middle;}
.dealerNamesBox-item h3 input{vertical-align:middle;display:inline-block;}
.dealerNamesBox-area{padding:20px 35px;}
.dealerNamesBox-area span{float:left;width:60px;display:block;height:23px;line-height:23px;font-size:12px;vertical-align:middle;}
.dealerNamesBox-area span input{line-height:23px;}
.dealerNamesBox_wr{top:15%;margin-top:0px;}

.jiduCreat_wr .dealerInfo table tr td .in355{width:355px}
.textareBox{padding:5px 10px;border:1px solid #b2b2b2;width:97.5%;height:130px;line-height:22px;}
.sub-activity{width:730px;}
.sub-activity ul li{width:280px;height:26px;float:left;padding:5px 20px;background:#d3d3d3;margin:3px 40px 3px 0;_display:inline;}
.sub-activity ul li span{width:10px;display:block;float:left;line-height:26px;}
.sub-activity  .check116{margin-left:15px;_display:inline;font-size:12px}
.jiduCreat_wr .stateBtn_wr .serchBtn{display:inline-block;padding-left:36px;width:55px;}
.sub-activity ul li p{float:left;width:106px;padding-left:10px;margin-left:15px;font-size:12px;line-height:26px;_display:inline;}
.jiduCreat_wr .stateBtn_wr .btn210{display:inline-block;}

